
Foreman - Bug #2362

Bug with ImagesHelper - not showing field if no images

03/31/2013 06:06 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Compute resources   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c6cebc91 - 04/02/2013 01:34 PM - Joseph Magen

fixes #2362 ImagesHelper - not showing field if no images

History

#1 - 04/02/2013 02:05 PM - Ohad Levy

- Category set to Compute resources

- Target version set to 1.2.0

#2 - 04/02/2013 02:47 PM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c6cebc91a0aec309d41086efacdee52f605f301a.
